<!DOCTYPE html>
<html lang="ru"
      xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
        layout:decorate="~{layout}">
<head>
    <meta charset="UTF-8">
    <title>Онлайн библиотека</title>
</head>
<body>
<div layout:fragment="content">
    <h1>Добро пожаловать!</h1>
</div>

</body>
</html>